[BRAKE_0]
NAME=REARLIGHT1
COLOR=100,0,0

[LIGHT_0]
NAME=FRONTLIGHT1
COLOR=255,226,156

[LIGHT_1]
NAME=FRONTLIGHT2
COLOR=255,226,156

[LIGHT_2]
NAME=REARLIGHT2
COLOR=100,0,0

[LIGHT_3]
NAME=FRONTLIGHT3
COLOR=255,226,156

[LIGHT_4]
NAME=FRONTLIGHT4
COLOR=255,226,156